body, p, td, ul, ol, dl, blockquote, form {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	line-height: 113%;
}

a:hover {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	color: #a0a0a0; 
}

a:link, A:visited, A:active {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

.bkgnd_template {
 	background-color:#CCCCCC;
 }


.menulank {
 	font-family: arial, verdana, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #821E80;
	text-decoration: none;
}

.lank {
 	font-family: arial, verdana, helvetica, geneva, sans-serif;
	font-size: 10px;
	color: #821E80;
	text-decoration: none;
}

.nodecoration {
	text-decoration: none;
}

.default {
	font-family: georgia;
	font-size: 13px;
	color: #4D4D4D;
	line-height: 130%;
}

.small {
	font-family: georgia;
	font-size: 3px;
}

